---
title: SOAFEE Events ThunderSoft Member
description: SOAFEE Events ThunderSoft Member
---

import DecoratedText from '@/components/decorated_text';
import thundersoft from 'public/logos/thundersoft.png'
import Image from 'next/image';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="bg-soafee-yellow wrapper-lg pb-8 pt-[80px]  md:pb-20 md:pt-[182px] h-[200px] md:h-[400px] flex" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="self-center">
        ## Events
      </div>
    </DecoratedText>
  </section>
  <section className="bg-soafee-light-gray">
    <div className="wrapper-lg py-14 lg:py-28">
      <div className="flex flex-col lg:flex-row justify-between items-start">
        <div className="flex-1 max-w-[300px] mb-5">
          <Image src={thundersoft}/> 
        </div>
        <div className="flex flex-1 max-w-[600px] justify-end">
          <div className="w-full lg:w-4/5 typography-mobile-b2 lg:typography-desktop-b3">
            ThunderSoft, the world leading intelligent operating system products and technologies provider, has been continuously accumulating and innovating in the operating system field, with its business expanding gradually from smart terminals to AIoT, smart vehicle and smart industries. It was successfully listed in 2015, which leads it to be China's first listed technical company specialized in the intelligent operating system. Till now, the subsidiaries and R&D centers of ThunderSoft have covered 40 cities around the world, with a total of over 11,000 employees and 90% of them are engineers.
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

export const getStaticProps = () => {
  return {
    props: {
      // This fluid marker is how we identify the page takes the new style layout
      // Once the whole site is using fluid layout, it can be removed
      fluid: true
    }
  }

}
